.itinerary-card {
  background-color: #FFF;
  width: 100%;
  min-height: 420px;
	    height: 100%;
  border: 1px solid #f1f1f1;
}

.itinerary-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #1d1e4e;
  padding: 20px;
}


.itinerary-card i{
	color: #79b72e;
	font-size: 3em;
    margin: 20px 0;
}

.itinerary-card h3{
	color: #1d1e4e;
	font-size: 1.4em;
}

.itinerary-card p{
	color: #1d1e4e;
	font-family: "Playfair Display",serif;
	font-weight: 400;
	font-size: 1em;
}

table.itinerary-details {
    table-layout: fixed;
}
table.itinerary-details tr {
    border: 0;
}
table.itinerary-details tr td {
    color: #1C204D;
}
table.itinerary-details tr td:first-of-type {
    width: 80px;
    color: #7EB53A;
}

.wp-block-columns.itinerary-blocks{
	justify-content: center;
}


.itinerary-blocks .wp-block-column.last:last-of-type .itinerary-card {
    background-color: #0F582A;
}

.itinerary-blocks .wp-block-column.last:last-of-type .itinerary-card .itinerary-card-inner h3,
.itinerary-blocks .wp-block-column.last:last-of-type .itinerary-card .itinerary-card-inner td {
    color: #fff;
}

.itinerary-blocks .wp-block-column.last:last-of-type .itinerary-card .itinerary-card-inner td:first-of-type {
	text-decoration: underline;
}

.itinerary-blocks .wp-block-column.last:last-of-type .itinerary-card .itinerary-card-inner table.itinerary-details tr td {
    width: 100%;
    display: block;
    padding-left: 0;
	color: #fff;
}
.itinerary-blocks .wp-block-column.last:last-of-type .itinerary-card .itinerary-card-inner table.itinerary-details tr td p{
	color: #fff;
}
.itinerary-blocks:last-of-type .wp-block-column.last:last-of-type .itinerary-card .itinerary-card-inner table.itinerary-details tr td:first-of-type {
    text-decoration: underline;
}

@media(max-width: 768px){
	.itinerary-blocks .wp-block-column{
		margin-bottom: 1em;
	}
}